<!DOCTYPE html>
<html lang="de">

<head>
    <meta charset="utf-8" />
    <title>planBLICK - title</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description"
        content="Martin Wallmeier CEO der planBLICK mit dem Ziel die IT kleiner und mittelständischer Unternehmen unterschiedlichster Branchen zukunftsfähig zumachen und greift auf mehrere Jahrzehnte Expertise im IT-Bereich zurück." />
    <meta name="keywords"
        content="Strategie-Beratung, Software-Research, Projekt-Management, Sicherheitsmanagement, Saas, IT-Services, IT-Dienstleistungen, IT-Produkte, IT-Consulting, Consulting, Beratung, Dienstleistungen, Beratung Software, Software, EDV,  Einsparungen, best Practices, maßgeschneiderte Servicequalität,">

    <meta name="author" content="planBLICK" />
    <script>
        var _mtm = window._mtm = window._mtm || [];
        _mtm.push({'mtm.startTime': (new Date().getTime()), 'event': 'mtm.Start'});
        var d = document, g = d.createElement('script'), s = d.getElementsByTagName('script')[0];
        g.async = true;
        g.src = 'https://matomo.planblick.com/js/container_GWzKagep.js';
        s.parentNode.insertBefore(g, s);
    </script>
    <!-- favicon -->
    <link rel="shortcut icon" href="images/shortcut-logo.gif" type="image/x-icon">
    <!-- Bootstrap -->
    <link href="css/bootstrap.min.css" rel="stylesheet" type="text/css" />
    <!-- Icons -->
    <link href="css/materialdesignicons.min.css" rel="stylesheet" type="text/css" />
    
    <!-- tobii css -->
    <link href="css/tobii.min.css" rel="stylesheet" type="text/css" />
    <!-- Main Css -->
    <link href="css/style.css" rel="stylesheet" type="text/css" id="theme-opt" />
    <link href="css/font.css" rel="stylesheet" type="text/css" />
    <link href="css/colors/skobleoff.css" rel="stylesheet" id="color-opt">
    <link href="css/pbcustomstyle.css" rel="stylesheet" type="text/css" />
</head>


<body>

    <!-- Navbar Start -->
    <header id="topnav" class="defaultscroll sticky">
        <div class="container">
            <!-- Logo container-->
            <div>
                <a class="logo" href="index.html">
                    <img src="images/logo-dark.png" class="l-dark" height="24" width="134" alt="planBLICK logo">
                    <img src="images/logo-dark.png" class="l-light" height="24" width="134" alt="planBLICK logo">
                </a>
            </div>
            <!-- End Logo container-->
            <!-- End Logo container-->

            <div class="menu-extras">
                <div class="menu-item">
                    <!-- Mobile menu toggle-->
                    <a class="navbar-toggle" id="isToggle" onclick="toggleMenu()">
                        <div class="lines">
                            <span></span>
                            <span></span>
                            <span></span>
                        </div>
                    </a>
                    <!-- End mobile menu toggle-->
                </div>
            </div>

            <!--Login button Start-->
            <ul class="buy-button list-inline mb-0">
                <li class="list-inline-item mb-0">
                    <a href="#" data-bs-toggle="offcanvas" data-bs-target="#offcanvasRight"
                        aria-controls="offcanvasRight">
                        <div class="btn btn-info btn-pills login-btn-primary">Projekt Starten</div>
                        <div class="btn btn-info btn-pills login-btn-light">Projekt Starten</div>
                    </a>
                </li>

                <li class="list-inline-item ps-1 mb-0">
                    <a href="https://www.serviceblick.com" target="_blank" rel="noopener">
                        <div class="btn btn-light btn-pills login-btn-light">Login <span
                                class="material-icons-outline align-middle">login</span></div>
                        <div class="btn btn-outline-primary btn-pills login-btn-primary  btn-soft-primary">Login <span
                                class="material-icons-outline align-middle">login</span></div>

                    </a>
                </li>
            </ul>
            <!--Login button End-->
            <div id="navigation">
                <!-- Navigation Menu-->
                <ul class="navigation-menu nav-dark">
                    <li class="has-submenu parent-parent-menu-item">
                        <a href="digital-dienstleistungen.html" data-toggle="expand">Digital-Services</a><span class="menu-arrow"  data-toggle="expand"></span>
                        <ul class="submenu megamenu">
                            <li>
                                <ul>
                                    <li><a href="it-beratung.html" class="sub-menu-item">Beratung</a>
                                        <p class="sub-menu__text text-wrap">Individuelle, auf Sie zugeschnittene Beratung aus allen Bereichen der IT. Infrastruktur, Software & Projektleitung aus einer Hand.</p>
                                    </li>
                                    <li><a href="data-analytics.html" class="sub-menu-item">Data Analytics</a>
                                        <p class="sub-menu__text text-wrap">Ihre Daten richtig nutzen, damit Sie davon profitieren. Data Architecture, Analytics und Auswertungen klar strukturiert präsentiert.</p>
                                    </li>
                                    <li><a href="software-entwicklung.html" class="sub-menu-item">Software Entwicklung</a>
                                        <p class="sub-menu__text text-wrap">Software-Projekte, agil und zukunftsorientiert durch unser skalierbares Framework.</p>
                                    </li>
                                </ul>
                            </li>
                        </ul>
                    </li>
                    <li class="has-submenu parent-menu-item">
                        <a href="cloud-basierten-diensten.html" data-toggle="expand">Cloud-Services</a><span class="menu-arrow"  data-toggle="expand"></span>
                        <ul class="submenu megamenu">
                            <li>
                                <ul>
                                    <li><a href="cloud-anwendungen.html" class="sub-menu-item">Managed Software-as-a-Service </a>
                                        <p class="sub-menu__text text-wrap">Unsere Cloud-basierten Anwendungen stellen wir reibungslos und zuverlässig für Sie bereit. Ihr rundum Sorglos Paket.</p>
                                    </li>
                                    <li><a href="cloud-plattform.html" class="sub-menu-item">Platform-as-a-Service</a>
                                        <p class="sub-menu__text text-wrap">Sie schreiben den Code, wir übernehmen das laufende Management der Cloud-Umgebung.</p>
                                    </li>
                                    <li><a href="cloud-infrastuktur.html" class="sub-menu-item">Infrastructure-as-a-Service</a>
                                        <p class="sub-menu__text text-wrap">Infrastruktur-Services wie Storage und Virtualisierung stellen wir nach Ihrem Bedarf zur Verfügung.</p>
                                    </li>
                                </ul>
                            </li>
                        </ul>
                    </li>
                    <li class="has-submenu parent-menu-item">
                        <a href="#" data-toggle="expand"> Unternehmen</a> <span class="menu-arrow"  data-toggle="expand"></span>
                        <ul class="submenu megamenu">
                            <li>
                                <ul>
                                    <li><a href="firmen-information.html" class="sub-menu-item">Über uns</a>
                                        <p class="sub-menu__text text-wrap">Mehr über planBLICK und das Team.</p>
                                    </li>
                                    <li><a href="kooperationen.html" class="sub-menu-item">Kooperationen und Partner</a>
                                        <p class="sub-menu__text text-wrap">Unsere Kooperationspartner. Wo Kreativität auf Innovation trifft. </p>
                                    </li>
                                    <li><a href="karriere.html" class="sub-menu-item">Karriere</a>
                                        <p class="sub-menu__text text-wrap">Werden Sie Teil unseres Teams.</p>
                                    </li>
                                    <li><a href="kontakt.html" class="sub-menu-item">Kontaktieren Sie uns</a>
                                        <p class="sub-menu__text text-wrap">Haben Sie noch Fragen? <!-- <span class=" badge bg-success rounded-pill fw-bold ms-2">Wir sind online.</span> --></p>
                                    </li>
                                </ul>
                            </li>
                        </ul>
                    </li>
                </ul>
                <!--end navigation menu-->
                <div class="buy-menu-btn d-none">
                    <!-- buttons mobile view -->
                    <li class="list-inline-item mb-0">
                        <a href="#" data-bs-toggle="offcanvas" data-bs-target="#offcanvasRight"
                            aria-controls="offcanvasRight">
                            <div class="btn btn-info btn-pills login-btn-primary">Projekt starten</div>
                        </a>
                    </li>
                    <li class="list-inline-item mb-0">
                        <a href="https://www.serviceblick.com" target="_blank" rel="noopener">
                            <div class="btn btn-outline-primary btn-pills login-btn-primary  btn-soft-primary">Login
                                <span class="material-icons-outline align-middle">Login</span>
                            </div>
                        </a>
                    </li>
                </div>
                <!--end buttons mobile view-->
            </div>
            <!--end navigation-->
        </div>
        <!--end container-->
    </header>
    <!--end header-->
    <!-- Navbar End -->

    <!-- Hero Start -->
    <section class="bg-page-profile bg-primary d-table w-100"
        style="background: url('images/bg/bg_04.jpg') center center; background-size: cover;">
        <div class="bg-overlay bg-gradient-planblick  opacity-7"></div>

    </section>
    <!--end section-->
    <!-- Hero End -->

    <!-- Candidate Detail Start -->
    <section class="section">
        <div class="container">
            <div class="row">
                <div class="col-lg-4 col-md-5 col-12">
                    <div class="card job-profile shadow border-0">
                        <div class="text-center py-5 border-bottom rounded-top">
                            <img src="images/corporate/MartinWallmeier.png"
                                class="avatar avatar-medium mx-auto rounded-circle shadow d-block" alt="Martin Wallmeier">
                            <h5 class="mt-3 mb-0">Martin Wallmeier</h5>
                            <p class="text-muted mb-0">Geschäftsführer</p>
                        </div>
                        <div class="card-body">
                            <h5 class="card-title">Ausbildung :</h5>

                            <ul class="list-unstyled">
                                <li class="h6"><span class="text-muted">1999 :</span> Weiterbildung
                                    Online Entwickler</li>
                                <li class="h6"><span class="text-muted">1999 :</span> Technisch-kaufmännische Fachkraft
                                    im Handwerk</li>
                                <li class="h6"><span class="text-muted">1997 :</span> Gesellenprüfung
                                    Schreinergeselle</li>
                                <li class="h6"><span class="text-muted">1994 :</span> Schulabschluss
                                    Fachhochschulreife</li>


                                <li>
                                    <ul class="list-unstyled social-icon mb-0 mt-4">

                                        <li class="list-inline-item"><a
                                                href="https://www.xing.com/profile/Martin_Wallmeier" target="_blank" rel="noopener"
                                                class="rounded"><img src="images/icon/xing-64.png"
                                                    class="fea icon-sm fea-social" alt="xing logo"></a></li>
                                        <li class="list-inline-item"><a
                                                href="https://www.linkedin.com/in/martin-wallmeier-315474112/"
                                                target="_blank" rel="noopener" class="rounded"><i data-feather="linkedin"
                                                    class="fea icon-sm fea-social"></i></a></li>
                                        <li class="list-inline-item"><a href="https://twitter.com/MartinWallmeier"
                                                target="_blank" rel="noopener" class="rounded"><i data-feather="twitter"
                                                    class="fea icon-sm fea-social"></i></a></li>

                                    </ul>
                                    <!--end icon-->
                                </li>
                            </ul>
                            <div class="d-grid">
                                <a href="kontakt.html" data-bs-toggle="modal" data-bs-target="#Contactme"
                                    class="btn btn-primary"><span class="material-icons-outline 
                                            align-middle">email</span> Kontakt mich</a>
                            </div>
                        </div>
                    </div>
                </div>
                <!--end col-->

                <div class="col-lg-8 col-md-7 col-12 mt-4 mt-sm-0 pt-2 pt-sm-0">
                    <div class="ms-lg-4">
                        <h4>Info :</h4>
                        <p class="text-muted">Mein Name ist Martin Wallmeier. Ich bin seit 1999 selbstständig und führe
                            das Unternehmen planBLICK als geschäftsführender Gesellschafter.</p>
                        <p class="text-muted">Gegründet habe ich pcBLICK e.K. im Jahre 2003, die Umfirmierung in die
                            planBLICK GmbH erfolgte in 2015.</p>
                        <p class="text-muted">In meiner Rolle kann ich meiner Philosophie entsprechend handeln und damit
                            auch mein Leben sinngerecht führen.
                            Schon in der Schule war mir das Praktische und Selbstverantwortliche im täglichen Leben sehr
                            wichtig. Dabei stellte der respektvolle Umgang miteinander teils große Herausforderungen
                            dar. Altersunterschiede waren bzw. sind auch häufig noch ein Respektfaktor.</p>
                        <p class="text-muted">In meiner Handwerksausbildung zum Schreiner, die ich bewusst statt eines
                            Studiums wählte, stellte ich die praktische Arbeit und die Zielstrebigkeit in den
                            Vordergrund. Mit dem Erfolg, dass ich direkt nach der Ausbildung einen Teil der
                            Produktionsleitung mit Verantwortung übernehmen durfte. Hier war mir immer wichtig mit
                            Kunden und Kollegen auf Augenhöhe gemeinsame Ziele zu verfolgen. In fünf Jahren im Handwerk
                            entwickelte ich meine Kompetenzen immer weiter in Richtung Teamleitung und IT.</p>
                        <p class="text-muted">Um dies noch weiter voran zu treiben, machte ich mich selbstständig, und
                            begann parallel ein Studium zum Wirtschaftsinformatiker an der Fachhochschule München. Dies
                            erwies sich allerdings nicht als passender Weg für mich.
                            Ich gab letztlich dem Praktischen, also meiner Selbstständigkeit, den Vorzug und der Erfolg
                            heute gibt mir recht.</p>
                        <p class="text-muted mb-0">In den letzten Jahren kam mit jeder Herausforderung auch eine
                            persönliche, menschliche Entwicklung hinzu. Meine Tätigkeit stellt einen Teil meines Lebens
                            dar – daher soll dieser Teil auch zu meinem Lebensinhalten passen – ansonsten wäre es
                            verschwendete Lebenszeit. Und dies ergibt sogar eine Vergütung, die mit Geld nicht
                            auszugleichen ist.</p>

                        <!-- Skills Start -->
                        <h4 class="mt-lg-5 mt-4">Kenntnisse und Fähigkeiten :</h4>
                        <div class="progress-box mt-4">
                            <h6 class="title text-muted">Unternehmergeist</h6>
                            <div class="progress">
                                <div class="progress-bar position-relative bg-primary" style="width:80%;">
                                    <div class="progress-value d-block text-muted h6">80%</div>
                                </div>
                            </div>
                        </div>
                        <!--end process box-->
                        <div class="progress-box mt-4">
                            <h6 class="title text-muted">Führungs- und Teamkompetenz</h6>
                            <div class="progress">
                                <div class="progress-bar position-relative bg-primary" style="width:80%;">
                                    <div class="progress-value d-block text-muted h6">80%</div>
                                </div>
                            </div>
                        </div>
                        <!--end process box-->
                        <div class="progress-box mt-4">
                            <h6 class="title text-muted">Datenanalyse</h6>
                            <div class="progress">
                                <div class="progress-bar position-relative bg-primary" style="width:87%;">
                                    <div class="progress-value d-block text-muted h6">87%</div>
                                </div>
                            </div>
                        </div>
                        <!--end process box-->
                        <div class="progress-box mt-4">
                            <h6 class="title text-muted">Projektmanagement</h6>
                            <div class="progress">
                                <div class="progress-bar position-relative bg-primary" style="width:87%;">
                                    <div class="progress-value d-block text-muted h6">87%</div>
                                </div>
                            </div>
                        </div>
                        <!--end process box-->
                        <div class="progress-box mt-4">
                            <h6 class="title text-muted">Cross-funktionale Fähigkeiten</h6>
                            <div class="progress">
                                <div class="progress-bar position-relative bg-primary" style="width:83%;">
                                    <div class="progress-value d-block text-muted h6">83%</div>
                                </div>
                            </div>
                        </div>
                        <!--end process box-->
                        <div class="progress-box mt-4">
                            <h6 class="title text-muted">moderne Software-Architekturen u.a. CQRS, Microservices,
                                Eventdriven etc.</h6>
                            <div class="progress">
                                <div class="progress-bar position-relative bg-primary" style="width:80%;">
                                    <div class="progress-value d-block text-muted h6">80%</div>
                                </div>
                            </div>
                        </div>
                        <!--end process box-->
                        <div class="progress-box mt-4">
                            <h6 class="title text-muted">Agile Methoden der Software-Entwicklung u.a. Scrum und Kanban
                            </h6>
                            <div class="progress">
                                <div class="progress-bar position-relative bg-primary" style="width:90%;">
                                    <div class="progress-value d-block text-muted h6">90%</div>
                                </div>
                            </div>
                        </div>
                        <!--end process box-->
                        <div class="progress-box mt-4">
                            <h6 class="title text-muted">Scrum-ProductOwner</h6>
                            <div class="progress">
                                <div class="progress-bar position-relative bg-primary" style="width:80%;">
                                    <div class="progress-value d-block text-muted h6">80%</div>
                                </div>
                            </div>
                        </div>
                        <!--end process box-->
                        <div class="progress-box mt-4">
                            <h6 class="title text-muted">Skills sind nicht entscheidend, dafür die Denkweise, um allen
                                Herausforderungen zu begegnen. Ich gebe immer 100% für sie!</h6>
                            <div class="progress">
                                <div class="progress-bar position-relative bg-primary" style="width:100%;">
                                    <div class="progress-value d-block text-muted h6">100%</div>
                                </div>
                            </div>
                        </div>
                        <!--end process box-->
                        <!-- Skills End -->

                        <!-- Experience Start -->
                        <h4 class="mt-lg-5 mt-4">Berufserfahrung :</h4>
                        <div class="row">
                            <div class="col-lg-12 mt-4 pt-2">
                                <div class="d-flex">
                                    <div class="company-logo text-muted h6 me-3 text-center">
                                        2015 - heute
                                    </div>
                                    <div class="flex-1">
                                        <h5 class="title mb-0">Geschäftsführer</h5>
                                        <small class="text-muted company-university">planBLICK GmbH - MÜNCHEN</small>
                                        <p class="text-muted mt-2 mb-0">Fullservice Dienstleister und Systemhaus im
                                            IT-Umfeld für Klein- und Mittelstandsunternehmen. </p>
                                    </div>
                                </div>
                            </div>
                            <!--end col-->

                            <div class="col-lg-12 mt-4 pt-2">
                                <div class="d-flex">
                                    <div class="company-logo text-muted h6 me-3 text-center">
                                        2003-2015
                                    </div>
                                    <div class="flex-1">
                                        <h5 class="title mb-0">Inhaber</h5>
                                        <small class="text-muted company-university">pcBLICK e.K. - MÜNCHEN</small>
                                        <p class="text-muted mt-2 mb-0"></p>
                                    </div>
                                </div>
                            </div>
                            <!--end col-->

                            <div class="col-lg-12 mt-4 pt-2">
                                <div class="d-flex">
                                    <div class="company-logo text-muted h6 me-3 text-center">
                                        1999- 2003
                                    </div>
                                    <div class="flex-1">
                                        <h5 class="title mb-0">Selbstständig</h5>
                                        <!-- <small class="text-muted company-university">MÜNCHEN</small> -->
                                        <p class="text-muted mt-2 mb-0">Handel mit Hard- und Software. Dienstleistungen
                                            zur Administration von IT-Umgebungen. Erstellung von CAD, Virtualisierungen
                                            für Schreiner und Innenausbau. Webdesign und Programmierung. Administration,
                                            Programmierung im Datenbankumfeld. </p>
                                    </div>
                                </div>
                            </div>
                            <!--end col-->

                            <div class="col-lg-12 mt-4 pt-2">
                                <div class="d-flex">
                                    <div class="company-logo text-muted h6 me-3 text-center">
                                        1997 - 1999
                                    </div>
                                    <div class="flex-1">
                                        <h5 class="title mb-0">Schreinergeselle</h5>
                                        <!-- <small class="text-muted company-university">MÜNCHEN</small> -->
                                        <p class="text-muted mt-2 mb-0">Auftragsvorbereitung & Produktion von
                                            Einbaumöbeln, Oberflächenbearbeitung und Montage. Auftragsabwicklung, CAD
                                            Virtualisierung.</p>
                                    </div>
                                </div>
                            </div>
                            <!--end col-->


                        </div>
                        <!--end row-->
                        <!-- Experience End -->

                        <!-- Start Projects Work -->



                    </div>
                </div>
                <!--end col-->
            </div>
            <!--enn row-->
        </div>
        <!--end container-->
    </section>
    <!--end section-->

    <!-- Shape Start -->
    <div class="position-relative">
        <div class="shape overflow-hidden text-footer">
            <svg viewBox="0 0 2880 48" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path d="M0 48H1437.5H2880V0H2160C1442.5 52 720 0 720 0H0V48Z" fill="currentColor"></path>
            </svg>
        </div>
    </div>
    <!--Shape End-->

    <!-- Footer Start -->
    <footer class="footer">


        <div class="container">
            <div class="row">
                <div class="col-12">
                    <div class="footer-py-60 footer-border">
                        <div class="row">
                            <div class="col-lg-4 col-12 mb-0 mb-md-4 pb-0 pb-md-2">
                                <a href="index.html" class="logo-footer">
                                    <img src="images/logo-light.png" height="24" width="134" alt="planBLICK">
                                </a>
                                <p class="mt-4">EDV Beratung, SaaS Dienstleister, IT Sicherheit, IT-Betreuung München
                                </p>
                                <ul class="list-unstyled social-icon social mb-0 mt-4">
                                    <li class="list-inline-item"><a href="https://www.facebook.com/planblickGmbH" aria-label="planBLICK on Facebook" target="_blank" rel="noopener"  class="rounded"><i data-feather="facebook" class="fea icon-sm fea-social"></i></a></li>
                                    <li class="list-inline-item"><a href="https://twitter.com/planblick" aria-label="planBLICK on Twitter" target="_blank" rel="noopener" class="rounded"><i data-feather="twitter" class="fea icon-sm fea-social"></i></a></li>
                                    <li class="list-inline-item"><a href="https://www.linkedin.com/company/planblick-gmbh" aria-label="planBLICK on LinkedIn" target="_blank" rel="noopener" class="rounded"><i data-feather="linkedin" class="fea icon-sm fea-social"></i></a></li>
                                    <li class="list-inline-item"><a href="https://www.xing.com/companies/planblickgmbh" aria-label="planBLICK on xing" target="_blank" rel="noopener" class="rounded"><img src="images/icon/xing-64-light.png" class="fea icon-sm fea-social" alt="xing logo"></a></li>
                                </ul>
                                <!--end icon-->
                            </div>
                            <!--end col-->

                            <div class="col-lg-2 col-md-4 col-12 mt-4 mt-sm-0 pt-2 pt-sm-0">
                                <h5 class="text-light footer-head">Company</h5>
                                <ul class="list-unstyled footer-list mt-4">
                                    <li><a href="firmen-information.html" class="text-foot"><span
                                                class="material-icons-outline align-middle ms-1">chevron_right</span>
                                            Über Uns</a></li>
                                    <li><a href="kontakt.html" class="text-foot"><span
                                                class="material-icons-outline align-middle ms-1">chevron_right</span>
                                            Kontakt</a></li>
                                </ul>
                            </div>
                            <!--end col-->

                            <div class="col-lg-3 col-md-4 col-12 mt-4 mt-sm-0 pt-2 pt-sm-0">
                                <h5 class="text-light footer-head">Legal</h5>
                                <ul class="list-unstyled footer-list mt-4">
                                    <li><a href="impressum.html" class="text-foot"><span
                                                class="material-icons-outline align-middle ms-1">chevron_right</span>
                                            Impressum</a></li>
                                    <li><a href="datenschutz.html" class="text-foot"><span
                                                class="material-icons-outline align-middle ms-1">chevron_right</span>
                                            Datenschutz</a></li>

                                </ul>
                            </div>
                            <!--end col-->

                            <div class="col-lg-3 col-md-4 col-12 mt-4 mt-sm-0 pt-2 pt-sm-0">
                                <h5 class="text-light footer-head">Newsletter</h5>
                                <p class="mt-4">Seien Sie stets gut informiert.</p>
                                <p id="subscribe-error-msg"></p>
                                <form id="newsletter_form" name="myNewsletterForm" action="#">
                                    <div class="row">
                                        <div class="col-lg-12">
                                            <div class="foot-subscribe mb-3">
                                                <label class="form-label">E-Mail eingeben <span
                                                        class="text-danger">*</span></label>
                                                <div class="form-icon position-relative">
                                                    <i data-feather="mail" class="fea icon-sm icons"></i>
                                                    <input type="email" name="emailsubscribe" id="emailsubscribe"
                                                        class="form-control ps-5 rounded" placeholder="E-mail: "
                                                        required>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-lg-12">
                                            <div class="d-grid">
                                                <button type="submit" id="submitsubscribe" name="send"
                                                    class="btn btn-soft-primary" onclick="validateNewsletterForm(event)">Anmelden</button>
                                            </div>
                                        </div>
                                    </div>
                                </form>
                            </div>
                            <!--end col-->
                        </div>
                        <!--end row-->
                    </div>
                </div>
                <!--end col-->
            </div>
            <!--end row-->
        </div>
        <!--end container-->

        <div class="footer-py-30 footer-bar">
            <div class="container text-center">
                <div class="row align-items-center">
                    <div class="col-sm-6">
                        <div class="text-sm-start">
                            <p class="mb-0">©
                                <script>document.write(new Date().getFullYear());</script> planBLICK GmbH.
                            </p>
                        </div>
                    </div>
                    <!--end col-->


                </div>
                <!--end row-->
            </div>
            <!--end container-->
        </div>
    </footer>
    <!--end footer-->
    <!-- Footer End -->

    <!-- Offcanvas Start -->
    <div class="offcanvas offcanvas-end bg-white shadow" tabindex="-1" id="offcanvasRight"
        aria-labelledby="offcanvasRightLabel">
        <div class="offcanvas-header p-4 border-bottom">
            <h5 id="offcanvasRightLabel" class="mb-0">
                <img src="images/logo-dark.png" height="24" width="134" class="light-version" alt="planBLICK logo">
                <img src="images/logo-light.png" height="24" width="134" class="dark-version" alt="planBLICK logo">
            </h5>
            <button type="button" class="btn-close d-flex align-items-center text-dark" data-bs-dismiss="offcanvas"
                aria-label="Close"><i class="uil uil-times fs-4"></i></button>
        </div>
        <div class="offcanvas-body p-4">
            <div class="row">
                <div class="col-12">​
                    <h5>​Beschreiben sie ihr Projekt</h5>

                    <div class="card border-0" style="z-index: 1">
                        <div class="card-body p-0">
                            <form id="start_project_form" name="myProjectForm"  action="#">
                                <p id="error-msg" class="mb-0"></p>
                                <div id="simple-msg"></div>
                                <div class="col-12">
                                    <div class="mb-3">
                                        <label class="form-label">Wie können wir sie unterstützen?</label>
                                        <div class="mb-0">
                                            <div class="form-check">
                                                <input class="form-check-input" type="checkbox" name="interest" value="Geschäfts-Prozess-Beratung"
                                                    id="flexCheckDefault1">
                                                <label class="form-check-label" for="flexCheckDefault1">Geschäfts-
                                                    Prozess-Beratung
                                                </label>
                                            </div>
                                        </div>
                                        <div class="mb-0">
                                            <div class="form-check">
                                                <input class="form-check-input" type="checkbox" name="interest" value="Technologie-Infrastukturberatung"
                                                    id="flexCheckDefault2">
                                                <label class="form-check-label" for="flexCheckDefault2">Technologie-
                                                    Infrastukturberatung
                                                </label>
                                            </div>
                                        </div>
                                        <div class="mb-0">
                                            <div class="form-check">
                                                <input class="form-check-input" type="checkbox" name="interest" value="Individuelle Softwarelösungen"
                                                    id="flexCheckDefault3">
                                                <label class="form-check-label" for="flexCheckDefault3">Individuelle
                                                    Softwarelösungen
                                                </label>
                                            </div>
                                        </div>
                                        <div class="mb-0">
                                            <div class="form-check">
                                                <input class="form-check-input" type="checkbox" name="interest" value="Cloud Services"
                                                    id="flexCheckDefault4">
                                                <label class="form-check-label" for="flexCheckDefault4">Cloud Services
                                                </label>
                                            </div>
                                        </div>
                                        <div class="mb-0">
                                            <div class="form-check">
                                                <input class="form-check-input" type="checkbox" name="interest" value="Data Analytics"
                                                    id="flexCheckDefault5">
                                                <label class="form-check-label" for="flexCheckDefault5">Data Analytics
                                                </label>
                                            </div>
                                        </div>
                                        <div class="mb-0">
                                            <div class="form-check">
                                                <input class="form-check-input" type="checkbox" name="interest" value="Sonstiges"
                                                    id="flexCheckDefault6">
                                                <label class="form-check-label" for="flexCheckDefault6">Sonstiges
                                                </label>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-12">
                                    <div class="mb-3">
                                        <label class="form-label">Möchten sie mehr über ihr Projekt erzählen?
                                        </label>
                                        <div class="form-icon position-relative">
                                            <i data-feather="message-circle" class="fea icon-sm icons clearfix"></i>
                                            <textarea name="comments" id="comments" rows="4" class="form-control ps-5"
                                                placeholder="Message :"></textarea>
                                        </div>
                                    </div>
                                    <div class="mb-3">
                                        <label class="form-label">Welche Unterstützung wünschen sie sich von uns?
                                        </label>
                                        <div class="form-icon position-relative">
                                            <i data-feather="message-circle" class="fea icon-sm icons clearfix"></i>
                                            <textarea name="comments_wish" id="comments_wish" rows="4" class="form-control ps-5"
                                                placeholder="Message :"></textarea>
                                        </div>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-md-6">
                                        <div class="mb-3">
                                            <label class="form-label">Ihr Name <span
                                                    class="text-danger">*</span></label>
                                            <div class="form-icon position-relative">
                                                <i data-feather="user" class="fea icon-sm icons"></i>
                                                <input name="name" id="nameProjectForm" type="text" class="form-control ps-5"
                                                    placeholder="Name :">
                                            </div>
                                        </div>
                                    </div>

                                    <div class="col-md-6">
                                        <div class="mb-3">
                                            <label class="form-label">Ihre Email <span
                                                    class="text-danger">*</span></label>
                                            <div class="form-icon position-relative">
                                                <i data-feather="mail" class="fea icon-sm icons"></i>
                                                <input name="email" id="emailProjectForm" type="email" class="form-control ps-5"
                                                    placeholder="Email :">
                                            </div>
                                        </div>
                                    </div>
                                    <!--end col-->


                                </div>
                                <div class="row">
                                    <div class="col-12">
                                        <div class="d-grid">
                                            <button type="submit" id="submitProject" name="send" class="btn btn-primary" onclick="validateProjectForm(event)">Jetzt
                                                los</button>
                                        </div>
                                    </div>
                                    <!--end col-->
                                </div>
                                <!--end row-->
                            </form>
                        </div>
                    </div>
                </div>
                <!--end col-->
            </div>
            <!--end row-->
        </div>

    </div>
    <!-- Offcanvas End -->

    <!-- Cookies Start 
    <div class="cookie-popup bg-white shadow rounded py-3 px-4">
        <p class="text-muted mb-0">Diese Website verwendet Cookies, um Ihnen eine großartige Benutzererfahrung zu
            bieten. Durch die Verwendung,
            Sie akzeptieren unsere <a href="datenschutz.html" target="_blank" rel="noopener" class="text-success h6">Richtlinie zur
                Verwendung von Cookies</a></p>
        <div class="cookie-popup-actions text-end">
            <button><span class="material-icons-outline align-middle">clear</span></button>
        </div>
    </div> -->

    <!-- Back to top -->
    <a href="#" onclick="topFunction()" id="back-to-top" class="back-to-top fs-5"><i data-feather="arrow-up"
            class="fea icon-sm icons align-middle"></i></a>
    <!-- Back to top -->


    <!-- javascript -->
    <script src="js/jquery/jquery.min.js"></script>
    <script src="js/bootstrap.bundle.min.js"></script>
    <!-- Icons -->
    <script src="js/feather.min.js"></script>
    <!-- tobii lightbox js -->
    <script src="js/tobii.min.js"></script>
    <!-- Newsletter Js -->
    <script src="js/newsletter.js"></script>
    <!-- Start project Js -->
    <script src="js/start-project-form.js"></script>   
    <!-- Main Js -->
    <script src="js/plugins.init.js"></script>
    <script src="js/app.js"></script>
</body>

</html>